fyi, i've just tested upstream mplayer svn 20100405. it does not crash
with lol-mplayer.mpg.  on the other hand, the currently packaged
version, svn 20090405, still crashes.  does it make sense to upgrade to
a newer upstream version? thanks.

mike



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to